| Kea 3.0.2-git

default_credentials.h File Reference
`#include <exceptions/exceptions.h>`
`#include <unordered_set>`
`#include <string>`
Include dependency graph for default_credentials.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::data::DefaultCredential
| Exception thrown on attempt to use a default credential. More...
struct | isc::data::DefaultCredentials
| Base class for default credentials. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::data